Config
   -- All projects in this dir will be examined
   { darcsRepoDir = "/var/lib/darcs"

   -- List of project in the above dir to exclude
   , excludedProjects =
      [ "."
      , ".."
      ]

   -- Pattern for building a URL for each project's page
   , pageUrlPattern = "http://foo.com/bar/%s.html"

   -- Pattern for building a URL for each project's source directory
   , srcUrlPattern = "http://foo.com/baz/%s"
   }
